@import url('reset.css');



h1{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: 400;

	text-shadow: 0px 0px 1px rgba(0,0,0,0.3);

	text-transform: uppercase;

	text-align: center;

}



h3{
	font-size: 14px;
	margin: 10px 0px 15px 0px;
	color: #ff0000;
	font-weight: bold;
	text-align: left
}



/*p{	text-indent: 20px;   }    */


div.about_direction
{
	font-size: 12px;
	text-align: justify;
	width: 930px;
	padding: 10px;
	border: 1px solid #ccc;
	margin-top: 10px;
	background-color: #EEECE1
}
div.about_direction h3
{
	color: #0070C0;
}
div.about_direction a
{
	color: #0070C0;
	text-align: left
}
div.about_direction a:hover
{
	color: #005FA3;
}
div.about_direction img
{
	width: 230px;
    margin-bottom: 10px;
}
div.about_direction .inner_img
{
	float: left;
	margin-right: 10px;
}
div.about_direction ul
{
  margin-left: 270px;
  list-style-type: square;
  list-style-position: outside;
}

.presentation_ul{
    margin-left: 30px;
    list-style-type: square;
    list-style-position: outside;
}

div.about_specialty_new
{
	font-size: 12px;
	text-align: justify;
	width: 910px;
	padding: 10px;
	border: 1px solid #ccc;
	margin-top: 10px;
	background-color: #FBFBF8
}
div.about_specialty_new h3
{
	color: #ff0000;
}
div.about_specialty_new a
{
	color: #ff0000;
}
div.about_specialty_new a:hover
{
	color: #cc0000;
}
div.about_specialty_new img
{
	width: 230px;
    margin-bottom: 10px;     
}
div.about_specialty_new .inner_img
{
	float: left;
	margin-right: 10px;
}

div.about_specialty

{

	font-size: 12px;

	text-align: justify;

	width: 930px;

	padding: 10px;

	border: 1px solid #ccc;

	margin-top: 10px;

}



div.about_specialty a{
	color: #ff0000;
}

div.about_specialty a:hover{
	color: #cc0000;
}

div.about_specialty img{
	width: 230px;
}

div.about_specialty .inner_img{
	float: left;
	margin-right: 10px;
}

div.about_specialty:nth-child(even){
	background: #dddddd;
}

body .direction .direction__profil ul, body .direction .direction__intro-profil ul{
    margin-top: 5px;
    margin-left: 25px;
}
.direction__term{
    font-weight: bold;
    margin: -8px 0px 15px 0px;
}

.direction__intro{
    display: flex;
}
.direction__intro img{
    margin-right: 10px;
    width: 230px;
}

.direction__intro-profil{
    font-weight: bold;
}
.direction__intro .direction__intro-profil ul{
    margin-left: 25px;
}

.direction__profil{
    background-color: #fbfbf8b0;
    height: 273px;
    width: 910px;
    padding: 2px 10px;
    margin-bottom: 15px;
    margin-top: 15px;
    border: 1px solid #cccccc;
}
.direction__profil-title{
    font-weight: bold;
    margin-top:10px;
    line-height: 1.5;
}

.direction__intro-profil{
    display: block;
}



